\documentclass{article}

\usepackage[francais]{babel}

\usepackage{amsmath}
\usepackage{amssymb}
\usepackage{amsthm}
\usepackage{graphicx}
\usepackage{hyperref}
\usepackage{subcaption}
\usepackage{float}
\usepackage{tikz}
\usetikzlibrary{decorations.pathreplacing,positioning,calc,intersections,3d,shapes.geometric,math,external}
\tikzexternalize[prefix=tikz/]
\usepackage{colortbl}
\usepackage{enumitem}

\newcommand{\dxdy}[2]{\frac{d #1}{d #2}}
\newcommand{\dxdyk}[3]{\frac{d^{#3} #1}{d {#2}^{#3}}}
\newcommand{\pdxdy}[2]{\frac{\partial #1}{\partial #2}}
\newcommand{\liminfty}[1]{\lim_{#1 \to \infty}}
\newcommand{\limab}[2]{\lim_{#1 \to #2}}

\newcommand{\abs}[1]{\left \vert #1 \right \vert}
\newcommand{\norm}[1]{\left \Vert #1 \right \Vert}
\newcommand{\order}[1]{\mathcal{O} \left ( #1 \right )}
\newcommand{\set}[1]{\left \{ #1 \right \}}
\newcommand{\Set}[2]{\left \{ #1 \ \middle \vert \ #2 \right \}}
\newcommand{\vmat}[1]{\begin{vmatrix} #1 \end{vmatrix}}
\DeclareMathOperator{\sign}{sign}

\newcommand{\bbn}{\mathbb{N}}
\newcommand{\bbz}{\mathbb{Z}}
\newcommand{\bbq}{\mathbb{Q}}
\newcommand{\bbr}{\mathbb{R}}
\newcommand{\bbc}{\mathbb{C}}
\newcommand{\bbf}{\mathbb{F}}

\title{Rattrapage}

\begin{document}

\maketitle

\section{Equation diff\'erentielle ordinaire}

R\'esoudre les deux probl\`emes suivantes:

\begin{enumerate}[label=\alph*)]
\item $y'(t) = \ln(t) y(t), \quad y(1) = 2$

\item $y'(t) = \begin{bmatrix} -12 & -30 \\ 5 & 13 \end{bmatrix} y(t), \quad y(0) = \begin{bmatrix} -1 \\ 3 \end{bmatrix}$
\end{enumerate}

\section{Int\'egrales multiples}

Calculer
\begin{equation*}
\int_A z \,dx\, dy\, dz
\end{equation*}
sur le domaine
\begin{equation*}
A = \Set{(x,y,z) \in \bbr^3}{0 \leq z \leq 1, \quad 4 x^2 + 9 y^2 \leq 1}.
\end{equation*}

\end{document}